/*
Version: 1.0.1
*/

.product-main {
  padding-top: 15px !important;
}
.single-product .product {
  background: #fff;
}
.single-product .badge-container .badge-circle {
  margin-left: -17px;
}
.single-product .badge-container .badge-circle:after {
  top: 99%;
}
.single-product .title-overlay {
  background-color: #fff !important;
}
.single-product h1.product-title.product_title.entry-title {
  color: var(--primary-color);
  margin-bottom: 10px;
}
.single-product span.title-eng {
  font-size: 18px !important;
}
.single-product .is-divider {
  display: none;
}
.single-product .breadcrumbs {
  font-size: 13px;
}
.single-product .breadcrumbs a {
  color: #6c6b6b !important;
  text-transform: capitalize;
}
.product-info .trendy-list-product-meta {
  display: flex;
  align-items: center;
  border-bottom: 1px solid #f3f0eb;
  padding-bottom: 5px;
  margin-bottom: 15px;
  width: 100%;
  flex-wrap: wrap;
}
.product-info .trendy-list-product-meta .woocommerce-product-rating {
  display: flex;
  align-items: center;
  color: #204c73;
  font-size: 14px;
}
.product-info .trendy-list-product-meta .star-rating {
  font-size: 12px;
  margin-right: 5px;
  height: 15px;
}
.product-info .trendy-list-product-meta .star-rating span:before {
  color: #ffc74d !important;
}
.product-info .trendy-list-product-meta .product-meta {
  font-size: 12px;
  display: flex;
  align-items: center;
  margin-left: 0px;
  flex-wrap: wrap;
}
.product-info
  .trendy-list-product-meta
  .product-meta
  .product-meta-item:first-child {
  border-left: unset;
  padding-left: 0;
}
.product-info .trendy-list-product-meta .product-meta .product-meta-item {
  border-left: 1px solid #ddd;
  padding: 5px 5px;
}
.product-info
  .trendy-list-product-meta
  .product-meta
  .product-meta-item
  span.trendy_value {
  font-weight: 600;
  color: var(--2nd-color);
}
.single-product .product-info .price-wrapper {
  margin-bottom: 20px;
  margin-top: 20px;
}
.single-product .product-info del span.amount {
  font-size: 19px;
}
.single-product .ux-swatch--label {
  border: 1px #ddd dashed;
  border-radius: 25px;
  padding: 0 15px;
}
.single-product .ux-swatch.selected {
  background: var(--2nd-color);
  color: #fff;
}
/*************** coupon.   ***************/
.discount-block span.title-discount {
  font-size: 14px;
}
.discount-block .coupon-public .coupons {
  overflow-x: auto;
  overflow-y: hidden;
  display: flex;
  padding-bottom: 5px;
  padding-top: 10px;
  -webkit-overflow-scrolling: touch;
}
.discount-block .coupon-public .coupons .coupon-content {
  display: flex;
  border: 2px solid black;
  border-radius: 16px;
  cursor: pointer;
  transition: all 0.2s;
  width: 175px;
}
.discount-block .coupon-public .coupons .coupon-content:not(:last-child) {
  margin-right: 1rem;
}
.discount-block .coupon-public .coupons .coupon-left {
  flex: 1;
  border-right: 2px dashed var(--2nd-color);
  min-width: 20px;
  max-width: 20px;
  position: relative;
  background: var(--primary-color);
  border-radius: 13px 0 0 13px;
}
.discount-block .coupon-public .coupons .coupon-content .coupon-left:before {
  content: "";
  display: block;
  width: 1.3rem;
  height: 1.3rem;
  background: white;
  top: 50%;
  left: -2px;
  transform: translate(-50%, -50%) rotate(45deg);
  position: absolute;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  border-bottom: 2px solid #0000;
  border-left: 2px solid #0000;
  border-radius: 100em;
}
.discount-block .coupon-public .coupons .coupon-right {
  flex: 2;
  padding: 5px 10px;
  position: relative;
  text-align: left;
}
.discount-block .coupon-public .coupons .coupon-right:after {
  content: "";
  display: block;
  width: 1.3rem;
  height: 1.3rem;
  background: white;
  top: 50%;
  right: -2px;
  transform: translate(48.5%, -50%) rotate(45deg);
  position: absolute;
  border-top: 2px solid #0000;
  border-right: 2px solid #0000;
  border-bottom: 2px solid black;
  border-left: 2px solid black;
  border-radius: 100em;
}
.discount-block
  .coupon-public
  .coupons
  .coupon-content
  .coupon-right
  .coupon-title {
  text-transform: uppercase;
  font-size: 13px;
  font-weight: bold;
  color: var(--2nd-color);
  border-bottom: 1px #dddddd6b solid;
  line-height: 15px;
}
.discount-block
  .coupon-public
  .coupons
  .coupon-content
  .coupon-right
  .coupon-description {
  font-size: 9px;
  color: #232222;
  display: block;
  min-width: 125px;
  transition: 0.2s all;
}
.woosg-wrap {
  margin-top: 20px;
}
.trendy-box-promotion {
  background: #f6f6f6;
  border-radius: 5px;
  margin-top: 40px;
  position: inherit;
  margin-bottom: 20px;
}
.trendy-box-promotion .trendy-gift {
  position: absolute;
  right: -5px;
  top: -5px;
  z-index: 1;
  overflow: hidden;
  width: 90px;
  height: 90px;
  text-align: right;
}
.trendy-box-promotion .trendy-gift span {
  font-size: 12px;
  font-weight: 700;
  color: #fff !important;
  text-transform: capitalize;
  text-align: center;
  line-height: 22px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 108px;
  display: block;
  background: var(--2nd-color);
  box-shadow: 0 3px 10px -5px rgb(0 0 0);
  position: absolute;
  top: 19px;
  right: -25px;
  padding-top: 2px;
}
.trendy-box-promotion .trendy-gift span i {
  margin-right: 5px;
}
.trendy-box-promotion .trendy-gift span::before,
.trendy-box-promotion .trendy-gift span::after {
  content: "";
  position: absolute;
  top: 100%;
  z-index: -1;
  filter: brightness(0.7);
}
.trendy-box-promotion .trendy-gift span::before {
  left: 0;
  top: 100%;
  border-left: 3px solid var(--2nd-color);
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid var(--2nd-color);
}
.trendy-box-promotion .trendy-gift span::after {
  right: 0;
  border-left: 3px solid transparent;
  border-right: 3px solid var(--2nd-color);
  border-bottom: 3px solid transparent;
  border-top: 3px solid var(--2nd-color);
}
.trendy-box-promotion .content-top {
  border: 1px #ddd9 dashed;
  padding: 5px 15px;
}
.trendy-box-promotion .promotion-title {
  background: var(--2nd-color);
  padding: 5px;
  position: relative;
  top: -20px;
  border-radius: 5px 5px 5px 0;
  width: max-content;
  left: -8px;
}
.trendy-box-promotion .promotion-title:after {
  border-color: transparent #9b4b1e transparent transparent;
  border-style: solid;
  border-width: 0 8px 8px 16px;
  content: "";
  left: -15px;
  position: absolute;
  top: 100%;
}
.trendy-box-promotion .promotion-title span {
  font-size: 17px;
  font-weight: 700;
  letter-spacing: 1px;
  margin-bottom: 0;
  color: #fff;
}
.trendy-box-promotion .promotion-title span i {
  font-size: 18px;
  margin-right: 5px;
}
.trendy-box-promotion .promotion-content {
  margin-top: -15px;
}
.trendy-box-promotion .promotion-content .trendy-khuyenmai:nth-child(2) {
  border-top: 0.2px #dddddd dashed;
  padding-top: 10px;
}
.trendy-box-promotion .promotion-content .trendy-khuyenmai .title-sort {
  font-size: 15px;
  line-height: 18px;
  padding: 8px 8px 5px;
  padding-right: 25px;
  color: var(--2nd-color);
  font-weight: 700;
}
.trendy-box-promotion .promotion-content .trendy-khuyenmai .title-sort strong {
  font-size: 16px;
  color: #ffa200;
}
.trendy-box-promotion .promotion-content .trendy-khuyenmai .trendy-content {
  padding: 5px 15px 15px;
  font-size: 15px;
}
.trendy-box-promotion .promotion-content .trendy-khuyenmai .trendy-content p,
.trendy-box-promotion .promotion-content .trendy-khuyenmai .trendy-content ul {
  margin-bottom: 0;
}

.trendy-box-promotion
  .promotion-content
  .trendy-khuyenmai
  .trendy-content
  ul
  li {
  list-style: none;
  margin-left: 0;
  margin-bottom: 5px;
  font-size: 14px;
}
.trendy-box-promotion
  .promotion-content
  .trendy-khuyenmai
  .trendy-content
  ul
  li
  i {
  margin-right: 7px;
  color: var(--2nd-color);
}
.trendy-box-promotion
  .promotion-content
  .trendy-khuyenmai
  .trendy-content
  ul
  li.product-sale
  img {
  width: 30px;
  margin-right: 5px;
  border: 1px #dddddd14 solid;
  border-radius: 5px;
}
.trendy-box-promotion
  .promotion-content
  .trendy-khuyenmai
  .trendy-content
  ul
  li.product-sale
  a.link-sp-sale {
  color: var(--2nd-color);
  text-decoration: unset;
}
.trendy-box-promotion
  .promotion-content
  .trendy-khuyenmai
  .trendy-content
  ul
  li.product-sale
  a.link-sp-sale:hover {
  color: #333;
  text-decoration: revert;
}
.trendy-box-promotion
  .promotion-content
  .trendy-khuyenmai
  .trendy-content
  ul
  li
  span.label {
  background: var(--2nd-color);
  font-size: 12px;
  margin-left: 5px;
  padding: 3px;
  border-radius: 5px;
  display: inline-block;
  line-height: 15px;
}
.product_cat-combo .trendy-product-gift {
  top: -40px !important;
}
.product_cat-combo .woosg-products .woosg-product .woosg-thumb {
  width: 75px;
  flex: 0 0 75px;
}
.product_cat-combo .quantity {
  margin: 0 !important;
}

form.cart button.wishlist-button {
  background: var(--primary-color);
  color: #fff;
}
form.cart button.wishlist-button i.icon-heart {
  font-size: 25px;
}
form.cart .huong-dan {
  border: 2px solid;
  text-align: center;
  font-size: 25px;
  border-radius: 99px;
  margin-left: 0.12em;
  margin-right: 0.12em;
  line-height: 2em;
  margin-bottom: 18px;
  cursor: pointer;
}
table.variations {
  margin-bottom: 15px;
  margin-top: 15px;
}
table.variations tr {
  display: flex;
  align-items: center;
}
table.variations tr .label {
  margin-right: 10px;
  width: 30%;
}

.single-product .wpcf7-form {
  margin-bottom: 0;
  background: var(--2nd-color);
  padding: 15px;
}
.single-product .wpcf7-form .trendy-form-title {
  font-size: 13px;
  margin-bottom: 10px;
  line-height: 1.5;
  color: #fff;
}
.single-product .wpcf7-form .trendy-group-input {
  display: flex;
}
.single-product .wpcf7-form .trendy-group-input span.wpcf7-form-control-wrap {
  width: calc(39.5% - 10px);
}
.single-product .wpcf7-form .trendy-group-input .wpcf7-form-control-wrap input {
  margin-bottom: 0;
  font-size: 13px;
  height: 33px;
  background: #fff;
  border: 1px solid #ced4da;
  box-shadow: unset;
}
.single-product .wpcf7-form .trendy-group-input input.trendy-inputname {
  border-radius: 25px 0 0 25px;
}
.single-product .wpcf7-form .trendy-group-input input.trendy-submit {
  background: var(--2nd-color);
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 10px;
  border: unset;
  height: 33px;
  margin-right: 0;
  border-radius: 0 25px 25px 0;
  letter-spacing: 0;
  width: 100px;
  margin-bottom: 0;
}
.single-product .wpcf7-form .trendy-group-input span.wpcf7-spinner {
  position: absolute;
  display: none;
}
.title-dathang,
.devvn_group_input {
  color: #fff;
  text-align: center;
  border-radius: 10px !important;
}
.single-product .product_meta > span {
  border-top: none;
  margin-top: 10px;
}
.single-product .woobt-wrap.woobt-layout-separate {
  border: 1px #ddd solid;
  border-radius: 20px;
  position: relative;
}
.single-product .woobt-products {
  background: #ddd3;
}
.single-product .woobt-products,
.single-product .woobt-additional.woobt-text,
.single-product .woobt-total.woobt-text,
.single-product .woobt-images {
  padding: 0 10px;
}
.single-product .woobt-products .woobt-product:last-child {
  margin-bottom: 35px;
}
.single-product .woobt-wrap .woobt-before-text {
  background: #ddd;
  border-radius: 15px 15px 0 0;
  padding: 10px;
  font-weight: 700;
  padding-left: 70px;
  font-size: 17px;
}
.single-product .woobt-wrap .woobt-before-text:before {
  content: "";
  background: url(../img/combo-sale.png) no-repeat;
  background-size: 65px;
  width: 65px;
  height: 65px;
  position: absolute;
  top: 0px;
  left: 0;
}
.single-product .woobt-wrap .woobt-additional.woobt-text {
  margin-bottom: 5px;
}
.single-product .woobt-price del span.amount,
.single-product .woosg-price del span.amount,
.single-product .woosg_total del span.amount {
  font-size: 14px;
}
.single-product .woobt-wrap .woobt-actions button.single_add_to_cart_button {
  position: absolute;
  bottom: 10px;
  right: 5px;
  margin-right: 0;
  font-size: 15px;
  letter-spacing: 0;
  border-radius: 99px;
  height: 40px;
  margin-bottom: 5px;
}
.product-left-content .bottom-content-summary {
  background: #f2f2f2;
  padding: 10px 15px;
  border-radius: 10px;
  font-size: 14px;
  line-height: 1.7;
  margin-top: 20px;
}

.box-camket {
  margin-bottom: 0;
  border: 1px solid #2486c37a;
  border-radius: 20px;
  margin-top: 15px;
  padding: 10px 25px;
  background-color: var(--2nd-color);
}
.box-camket h4.title {
  padding: unset;
  font-size: 25px;
  font-weight: 700;
  color: #fff;
  line-height: 1.5;
  margin-bottom: 5px;
}
.box-camket ul li {
  list-style: none;
  margin-left: 0 !important;
  padding: 10px;
  color: #292929;
  position: relative;
  border-bottom: 1px dashed #c7baba;
  margin-bottom: 0;
  font-size: 14px;
}
.box-camket ul li strong {
  color: var(--2nd-color);
}
.box-camket ul li i {
  margin-right: 5px;
  font-size: 17px;
}
.box-camket ul li:last-child {
  padding-bottom: 0;
  border: unset;
}
.box-camket ul li span.trendy-stt {
  counter-increment: a;
  content: counter(a);
  width: 16px;
  height: 16px;
  font-size: 13px;
  background: var(--2nd-color);
  color: #fff;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  position: absolute;
  left: 0;
  top: 13px;
}
.single-product .product-info .container.section-title-container {
  margin-bottom: 0;
}
.single-product .product-info .section-title-normal {
  border-bottom: 1px solid #00561e3b;
}
.single-product .product-info .info {
  margin-bottom: 25px;
}

.woosg-products
  .woosg-product
  form.variations_form
  .variations
  .variation
  .widget#woocommerce_top_rated_products-2 {
  background: #f3f0eb;
  padding: 15px;
  margin-top: 15px;
  border-radius: 10px;
}
.widget#woocommerce_top_rated_products-2 span.product-title {
  font-size: 16px;
}

.single-product
  .product-small.box-vertical
  .box-text
  a.woocommerce-loop-product__link {
  color: black;
}

.trendy-table-attributes .list-attribute {
  border: 1px solid #e3e3e3b3;
  border-radius: 20px;
  margin: 0 0 15px;
  overflow: hidden;
}
.list-attribute .attr-item td {
  font-size: 15px;
}
.list-attribute .attr-label {
  background: var(--2nd-color);
  padding: 8px 10px;
  width: 40%;
  color: #fff;
}
.list-attribute .attr-item .attr-value {
  padding: 10px;
  font-weight: bold;
}
#box-camket .trendy-box-camket {
  padding: 5px 15px;
  border: unset;
  border-bottom: 1px #f3f1f1 solid;
}
#box-camket .trendy-box-camket:last-child {
  border-bottom: none;
}
.single-product .product-footer .woocommerce-tabs {
  border-top: unset;
  padding-top: 0;
}
.single-product div#tab-description {
  margin-bottom: 30px;
  overflow: hidden;
  position: relative;
  padding-bottom: 55px;
}
.single-product .tab-panels div#tab-description.panel:not(.active) {
  height: 0 !important;
}
.trendy_readmore_flatsome {
  text-align: center;
  cursor: pointer;
  position: absolute;
  z-index: 10;
  bottom: 0;
  width: 100%;
  background: #fff;
}
.trendy_readmore_flatsome:before {
  content: "";
  left: 0;
  right: 0;
  bottom: 100%;
  height: 100px;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 17%, #fff 93.12%);
  display: block;
  position: absolute;
}
.trendy_readmore_flatsome a {
  display: inline-block;
  box-shadow: none;
  color: #fff;
  font-size: 14px;
  line-height: 35px;
  border: 1px solid #222b2c;
  padding: 0 15px;
  border-radius: 25px;
  background: var(--3nd-color);
}
.trendy_readmore_flatsome a:hover {
  color: var(--2nd-color);
}
.trendy_readmore_flatsome a:after {
  content: "";
  width: 0;
  right: 0;
  border-top: 6px solid var(--2nd-color);
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  display: inline-block;
  vertical-align: middle;
  margin: -2px 0 0 5px;
}
.trendy_readmore_flatsome_less a:after {
  border-top: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid var(--2nd-color);
}
.trendy_readmore_flatsome_less:before {
  display: none;
}
div#reviews {
  margin-top: 30px;
}
#respond span#reply-title {
  display: initial;
  margin-right: 15px;
  color: #fdc03b;
}
.sprw-template-four .sprw-star-wrap,
.sprw-template-four .sprw-middle-content-wrap,
.sprw-template-four #comments span.eleganticons.icon_star,
.sprw-template-four strong.woocommerce-review__author {
  color: var(--2nd-color);
}
.sprw-template-four span.sprw-star-icon {
  color: #fdc03b;
}
.woocommerce-Reviews .woocommerce-Reviews-title {
  font-family: auto !important;
  font-size: 30px !important;
}
.woocommerce-Reviews .sprw-review-meta-container {
  font-size: 10px;
}
.woocommerce-Reviews #respond.comment-respond {
  border: 0.5px solid var(--2nd-color) !important;
  padding: 20px !important;
  border-radius: 10px !important;
}
.sprw-template-four .sprw-forms-content .comment-form label {
  color: #fff !important;
}
.woocommerce-Reviews .sprw-review-form-button,
.woocommerce .sprw-template-four #review_form #respond .form-submit input,
.sprw-template-four .qq-upload-button {
  background: var(--2nd-color) !important;
  padding: 10px 30px !important;
  line-height: 20px;
}
#comments .sprw-rating-info-wrap {
  padding-bottom: unset;
  border: 1px #ddd solid;
  margin-bottom: 29px;
  padding: 10px;
  border-radius: 25px;
  background: #f3f0eb57;
}
.sprw-template-four #comments .sprw-average-rating-wrap {
  width: 140px;
}
.sprw-template-four .sprw-average-rating-wrap .sprw-number-outer-wrap {
  background: var(--primary-color);
  border-radius: 50%;
  height: 140px;
  width: 140px;
}
.sprw-template-four
  #comments
  .sprw-average-rating-wrap
  .sprw-number-outer-wrap
  .sprw-rating-number-wrap {
  margin-bottom: -5px;
}
.sprw-template-four .sprw-rating-bar-wrap .sb_progress .sb_bar {
  background-color: var(--2nd-color) !important;
}
.sprw-template-four .sprw-gallery-items-wrap img,
.sprw-template-four
  .sprw-commentlist
  li
  .sprw-gallery-items-wrap
  .sprw-each-gallery-wrap
  img {
  border-radius: 5px;
}
.sprw-sorting-wrapper {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.sprw-template-four .sprw-label-wrap:not(:last-child) {
  margin-right: 10px;
}
.sprw-template-four .sprw-label-wrap span {
  font-size: 20px;
  margin-right: 1px;
}
.sprw-select-wrap {
  margin-right: 10px;
}
.sprw-template-four .ui.selection.dropdown {
  height: 40px;
  line-height: 40px;
  font-family: unset;
  font-size: 13px;
}
.sprw-template-four .sprw-commentlist .comment_container img.avatar {
  max-height: 61px !important;
  width: 61px;
}
.sprw-label-wrap .sprw-switch .sprw-field-wrap input[type="checkbox"]::after {
  width: 14px;
  height: 14px;
  line-height: 13px !important;
}
.sprw-sorting-wrapper .sprw-switch,
.sprw-sorting-wrapper .sprw-label {
  margin-right: 5px;
  font-size: 14px;
  margin-bottom: 0;
}
.related-products-wrapper {
  margin-top: 60px;
  margin-bottom: 60px;
}
.related-products-wrapper h3.product-section-title-related {
  font-size: 25px;
}
@media screen and (min-width: 850px) {
  .product-stacked-info {
    padding: 0 !important;
  }
  .col-divided {
    padding-right: 15px !important;
    border-right: unset !important;
  }
  .single-product h1.product-title.product_title.entry-title {
    padding-right: 30px;
  }
}

@media screen and (min-width: 550px) {
  .box-list-view .box .box-image,
  .box-vertical .box-image {
    width: 22% !important;
  }
}

@media only screen and (max-width: 1139px) {
  .single-product .info-hotline .info-phone .title {
    font-size: 17px;
  }
}

@media only screen and (max-width: 549px) {
  .left-content.large-8.col.col-first {
    order: 0;
  }
}
@media only screen and (max-width: 768px) {
  form.cart button.single_add_to_cart_button.button.alt {
    width: max-content !important;
  }
  form.cart .info-hotline .img {
    background-size: 30px !important;
    width: 30px !important;
    height: 30px !important;
  }
  form.cart .info-hotline .info-phone .title {
    font-size: 17px !important;
  }
  .single-product h1.product-title.product_title.entry-title {
    margin-top: 30px;
  }
  .product-summary .quantity {
    width: 100%;
  }
  .woobt-wrap-responsive .woobt-products .woobt-product {
    text-align: left;
    padding: 10px 0;
    flex-direction: row;
  }
  .woobt-checkbox {
    margin-right: 20px;
  }
  .woobt-products .woobt-product .woobt-title a {
    font-size: 15px;
  }
  .woobt-wrap-responsive
    .woobt-products
    .woobt-product
    .variations_form
    .variations {
    align-items: flex-start;
  }
  .woobt-total.woobt-text {
    margin-bottom: 40px;
  }
  .product-info
    .trendy-list-product-meta
    .product-meta
    .product-meta-item:nth-child(2) {
    border-left: unset;
    padding-left: 0;
  }
}
